### Hierarchy

- IAtomStyle

### Implemented by

- AtomAlertWindowStyle
- AtomContentStyle
- AtomFrameStyle
- AtomListBoxStyle
- AtomNotificationStyle
- AtomPageLinkStyle
- AtomPopupStyle
- AtomStyle
- AtomTabbedPageStyle
- AtomToggleButtonBarStyle
- AtomWindowStyle

## Index

### Properties

- name

## Properties

### name

name: string

- Defined in src/web/styles/AtomStyle.ts:14

Generated using TypeDoc